#{extends 'borderNG.html' /}

<div class="breadcrumb">&{'auditor.daftarpakettugas'}</div>
<div class="content">
    <div class="form-group">
	    <div class="right">
		<a href="@{admin.UtilityCtr.viewPDF(lelang.lls_id)}" class="btn btn-success">&{'auditor.summary'}</a>
	    </div>
    </div>  
</div> 
 





